6.0.0-git
2019-03-23

[#7791] Menu of menu.php doesn't appear under IE
Summary Menu of menu.php doesn't appear under IE
Queue DIMP
Queue Version 1.1
Type Bug
State Resolved
Priority 2. Medium
Owners chuck (at) horde (dot) org
Requester gerard.breiner (at) ias (dot) u-psud (dot) fr
Created 2008-12-19 (3746 days ago)
Due 12/19/2009 (3381 days ago)
Updated 2008-12-24 (3741 days ago)
Assigned 2008-12-22 (3743 days ago)
Resolved 2008-12-23 (3742 days ago)
Milestone
Patch No

History
2008-12-24 15:44:48 gerard (dot) breiner (at) ias (dot) u-psud (dot) fr Comment #10 Reply to this comment
And how would that create an IE-only problem?
Maybe IE manage errors in a way that is  less flexible than firefox ...

Gerard
The last cvs dimp/templates/index/index.inc works very fine.

It is my index.inc that is bad .

So, no problem of css. You can close this ticket .

I am sorry to have disturbed you and thanks for all.



Gerard







T

You can close this ticket
2008-12-23 21:23:18 gerard (dot) breiner (at) ias (dot) u-psud (dot) fr Comment #9 Reply to this comment
And how would that create an IE-only problem?
Maybe IE manage errors in a way that is  less flexible than firefox ...



Gerard


2008-12-23 21:09:02 gerard (dot) breiner (at) ias (dot) u-psud (dot) fr Comment #8 Reply to this comment
Also, I can't reproduce this. 99.9% sure it's been fixed recently.
I made a cvs update recently from  FRAMEWORK_3 . If I do understand 
this problem does not occur on your platform. So I will do another cvs 
update .



Nevertheless, this identificateur "sitemenu" that is used in 
template/index/index.inc but not defined in css files make me puzzle.



Gerard


2008-12-23 16:28:32 Chuck Hagenbuch Comment #7
Assigned to Chuck Hagenbuch
State ⇒ Resolved
Reply to this comment
Also, I can't reproduce this. 99.9% sure it's been fixed recently.
2008-12-23 16:17:32 Chuck Hagenbuch Comment #6 Reply to this comment
And how would that create an IE-only problem?
2008-12-23 10:45:41 gerard (dot) breiner (at) ias (dot) u-psud (dot) fr Comment #5 Reply to this comment
I'm confused. Is there still a problem? If so, can you please clearly
describe what it is?
Yes, there is still a problem . Dimp's extended menu ($site_menu)   
doesn't appear in IE.

Perhaps the problem come from "sitemenu" that is not defined in 
dimp/themes/screen.css whereas it is used in the template 
dimp/template/index/index.inc ....?



Gerard

Gerard


2008-12-22 15:28:52 Chuck Hagenbuch Comment #4 Reply to this comment
I'm confused. Is there still a problem? If so, can you please clearly 
describe what it is?
2008-12-22 10:52:45 gerard (dot) breiner (at) ias (dot) u-psud (dot) fr Comment #3 Reply to this comment
I'm sorry, but what does prototype have to do with this? Is there a
javascript error when you use IE?
  You're right  there is no javascript error when I use IE 7.0.5730.13 .

Eventually I am a little lost to track this "problem".



Thanks for your help



Gerard


2008-12-22 03:10:34 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
I'm sorry, but what does prototype have to do with this? Is there a 
javascript error when you use IE?
2008-12-19 17:07:06 gerard (dot) breiner (at) ias (dot) u-psud (dot) fr Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Menu of menu.php doesn't appear under IE
Due ⇒ 2009-12-19
Queue ⇒ DIMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
My customize menu defined in menu.php doesn't appear when I use 
Internet Explorer as navigator. This problem doesn' happens with 
firefox.



I am trying to track this problem in js/DimpBase.js because I am 
asking myself about "Native extensions" 
http://www.prototypejs.org/learn/extensions .



Would you have an idea ?



Thanks for all the excellent work around horde.



Gerard Breiner


Saved Queries